@each $width in $resposive-width{
    @media screen and (max-width: #{$width}px){
    	&.unknown{
            header{
    				// padding-top: 10px;
    			// &:after, &:before{

    			// 	@if($width == 991){
    			// 	    border-top-width: #{unitary($width,35)}px;
    			// 	}
    			// }
    			// &:after{
    			// 	@if($width == 991){
    			//     	border-right-width: 250px;
    			// 	}  @else if($width == 575){
    			//     	// border-right-width: 500px;
    			// 	}
    			// }
    			// &:before{
    			//     @if($width == 991){
    			//     	border-left-width: 250px;
    			// 	}
    			// }

    			.logo{
    				.main-logo{

    					@if($width == 991){
    					  width: #{unitary($width,26)}px;
    					}
    				}
    				.title{

    					@if($width == 991){
    					  font-size: #{unitary($width,13)}px;
    					}
    				  span{
    				  }
    				  hr{
    				  }

    				}
    			}
            }
            main{
                h2{
                    @if($width>=991){
                        font-size: #{unitary($width,40)}px;
                    }
                }
            }
		}
    }
}